```{eval-rst}
evennia.contrib.game\_systems.barter 
============================================

.. automodule:: evennia.contrib.game_systems.barter
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.barter.barter
   evennia.contrib.game_systems.barter.tests

```